Tracker Bug 926

Error retrieving file stats using full path with FTP protocol

Last modified: 2012-11-01 09:00:47

No search results available

: Error retrieving file stats using full path wit... Bug# 926
: WinSCP : Unspecified
: Core : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Bug
Fixed in: 5.1.1
Description
2012-10-16 00:03
http://winscp.net/forum/viewtopic.php?t=11702
Comment #1
2012-10-16 00:06:28
Side effect of the bug is that, when uploading empty directory (or when all contained files are excluded from transfer), WinSCP is not able to detect that the destination directory already exists and tries to create it again.
Comment #2
2012-10-22 09:46:27
http://winscp.net/forum/viewtopic.php?t=11732
Comment #3
2012-10-27 21:07:42
Emails with Nicolas Issakides in October 2012.
Re-fixed.
Comment #4
2012-11-01 09:00:47
http://winscp.net/forum/viewtopic.php?p=42689#42689

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search Site

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License